@charset "UTF-8";

body.wd2020 * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.wd2020 img {
	max-width: 100%;
    height: auto;    
	vertical-align: bottom;
}
.wd2020 a {
	color: #fff;
	outline: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/*
.wd2020 a:active {
	opacity: 0.6;
}
*/



.wd2020-container {
  width: 100%;
	background: #daf6ff;
	line-height: 1;
}
.wd2020-wrap {
	max-width: 960px;
	margin: 0 auto;
  padding-bottom: 100px;
  background-color: #fff;
}
.wd2020-container a {
	display: block;
}
.wd2020-container a:hover,
.wd2020-container a:focus {
	transition: all 0.3s 0s ease;
	-webkit-transition: all 0.3s 0s ease;
	-moz-transition: all 0.3s 0s ease;
    opacity: 0.7;
}

.wd2020-w21_fv {
  width: 100%;
  margin-bottom: 80px;
}
.wd2020-w21_column {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  justify-content: space-between;
  flex-wrap: wrap;
}
.wd2020-w21_column .text_block .title {
  margin-bottom: 20px;
}
.wd2020-w21_column .text {
  font-size: 16px;
  line-height: 1.6;
  text-align: left;
}
.wd2020-w21_column .box_link {
  width: 100%;
  margin-top: 20px;
  padding: 16px 0;
  border: solid 1px #009ce5;
  font-size: 18px;
  line-height: 1;
  text-align: center;
  color: #009ce5;
}
.wd2020-w21_column .box_link:hover,
.wd2020-w21_column .box_link:focus {
  background-color: #009ce5;
  color: #fff;
}
.wd2020-w21_column .text_link {
  margin-top: 20px;
  font-size: 16px;
  font-weight: bold;
  text-align: right;
  text-decoration: underline;
  color: #000;
}
.wd2020-w21_column .text_link:hover,
.wd2020-w21_column .text_link:focus {
  text-decoration: none;
}

.wd2020-w21_section01 {
  margin-bottom: 80px;
  padding: 0 50px;
}
.wd2020-w21_section01 .title {
  width: 36%;
  padding-left: 60px;
}
.wd2020-w21_section01 .text_block {
  width: 48%;
}

.wd2020-w21_section02 {
  margin-bottom: 80px;
  padding: 0 50px;
}
.wd2020-w21_section02 .title {
  width: 100%;
  max-width: 200px;
  margin: 0 auto 20px 0;
}
.wd2020-w21_section02 .img {
  width: 54%;
}
.wd2020-w21_section02 .text_block {
  width: 40%;
}
.wd2020-w21_section02 .text_block .text {
  margin-bottom: 20px;
}

.wd2020-w21_section03 {
  padding: 0 50px;
}
.wd2020-w21_section03 .title {
  width: 100%;
  max-width: 250px;
  margin-bottom: 20px;
}
.wd2020-w21_section03 .cell {
  width: 100%;
  max-width: 49%;
}
.wd2020-w21_section03 .cell .img {
  margin-bottom: 30px;
}
.wd2020-w21_section03 .cell:nth-child(1) .inner_title {
  width: 100%;
  max-width: 300px;
  margin-bottom: 20px;
  padding: 0 20px;
}
.wd2020-w21_section03 .cell:nth-child(2) .inner_title {
  width: 100%;
  max-width: 360px;
  margin-bottom: 20px;
  padding: 0 20px;
}
.wd2020-w21_section03 .cell .text {
  padding: 0 20px;
}
@media only screen and (max-width: 768px) {
  .wd2020-wrap {
    padding-bottom: 50px;
  }
  .wd2020-w21_fv {
    margin-bottom: 40px;
  }
  .wd2020-w21_section01,
  .wd2020-w21_section02,
  .wd2020-w21_section03 {
    padding: 0 25px;
  }
  .wd2020-w21_section01 .title {
    width: 62%;
    margin-bottom: 30px;
    padding-left: 0;
  }
  .wd2020-w21_section01 .text_block {
    width: 100%;
  }
  .wd2020-w21_section02 .img {
    width: 100%;
  }
  .wd2020-w21_section02 .text_block {
    width: 100%;
  }
  .wd2020-w21_section02 .img {
    margin-bottom: 30px;
  }
  .wd2020-w21_section03 .title {
    max-width: 200px;
  }
  .wd2020-w21_section03 .cell {
    width: 100%;
    max-width: 100%;
    margin-bottom: 40px;
  }
}







.wd2020-block01 {
	padding: 90px 50px 60px;
	background-color: #fff;
}
.wd2020-block01 .title {
	margin-bottom: 70px;
}
.wd2020-block01 .txt {
	margin-bottom: 50px;
}
.wd2020-block01 .img {
	margin-bottom: 48px;
}
.wd2020-block01 .links li {
	margin-bottom: 64px;
}
.wd2020-block01 .links li:last-child {
	margin-bottom: 0;
}

.wd2020-block02 {
	padding: 56px 0 50px;
	background-color: #fffbda;
}
.wd2020-block02 .title {
	margin-bottom: 34px;
}
.wd2020-block02 .img01 {
	margin-bottom: 40px;
}
.wd2020-block02 .img02 {
	margin-bottom: 50px;
}
.wd2020-block02 .subtitle {
	margin-bottom: 40px;
}
.wd2020-block02 .txt01 {
	margin-bottom: 50px;
}
.wd2020-block02 .txt02 {
	margin-bottom: 70px;
}
.wd2020-block02 .img03 {
	margin-bottom: 60px;
}

.wd2020-block03 {
	padding: 44px 50px;
	background-color: #fff;
}
@media only screen and (max-width: 768px) {
	.wd2020-block01 {
		padding: 45px 20px 30px;
	}
	.wd2020-block01 .title {
		margin-bottom: 35px;
	}
	.wd2020-block01 .txt {
		margin-bottom: 25px;
	}
	.wd2020-block01 .img {
		margin-bottom: 24px;
	}
	.wd2020-block01 .links li {
		margin-bottom: 32px;
	}
	.wd2020-block01 .links li:last-child {
		margin-bottom: 0;
	}

	.wd2020-block02 {
		padding: 28px 0 25px;
	}
	.wd2020-block02 .title {
		margin-bottom: 17px;
	}
	.wd2020-block02 .img01 {
		margin-bottom: 20px;
	}
	.wd2020-block02 .img02 {
		margin-bottom: 25px;
	}
	.wd2020-block02 .subtitle {
		margin-bottom: 20px;
	}
	.wd2020-block02 .txt01 {
		margin-bottom: 25px;
	}
	.wd2020-block02 .txt02 {
		margin-bottom: 35px;
	}
	.wd2020-block02 .img03 {
		margin-bottom: 30px;
	}

	.wd2020-block03 {
		padding: 22px 25px;
	}
}